<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAXFwiKkgjpEq2sXLB_e9sZcBbMP-UMXbeF2dX1yD-pdSSmj1lTKRyXM6KosWeBzlF_yrvclRJ8aTm2LJmzBDV-gIK35Bw50GCY3Zk-lWqJELDtHvSYim3p5pIIkvb6loT9kLvGVCgklU5LXXc1qMj4WdVk1Z0wTr_8Gj5to0JAxG1q2IPatj-dRZfi7xFk-_pC-ZHHagVafA3Sla16tuTm2phM4E_yhy_6TaRmkLrU0ODrfXc4FZRVzD_EzGrzr3gQLUvt--tg</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755693870600" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">bbecc432-8e76-95ee-c2f8-ef4cd3537c7d</string>
</map>
